/********************************************************************************************************
    PIXEL TO REM CONVERSION TABLE - Root Size: 16px
---------------------------------------------------------------------------------------------------------
    PX   REM / EM |  PX   REM / EM |  PX   REM / EM |  PX   REM / EM |  PX   REM     |  PX   REM / EM
---------------------------------------------------------------------------------------------------------
    10 = 0.625    |  20 = 1.25     |  30 = 1.875    |  40 = 2.5      |  50 = 3.125   |  60 = 3.75
    11 = 0.6875   |  21 = 1.3125   |  31 = 1.9375   |  41 = 2.5625   |  51 = 3.1875  |  61 = 3.8125
    12 = 0.75     |  22 = 1.375    |  32 = 2        |  42 = 2.625    |  52 = 3.25    |  62 = 3.875
    13 = 0.8125   |  23 = 1.4375   |  33 = 2.0625   |  43 = 2.6875   |  53 = 3.3125  |  63 = 3.9375
    14 = 0.875    |  24 = 1.5      |  34 = 2.125    |  44 = 2.75     |  54 = 3.375   |  64 = 4
    15 = 0.9375   |  25 = 1.5625   |  35 = 2.1875   |  45 = 2.8125   |  55 = 3.4375
    16 = 1        |  26 = 1.625    |  36 = 2.25     |  46 = 2.875    |  56 = 3.5
    17 = 1.0625   |  27 = 1.6875   |  37 = 2.3125   |  47 = 2.9375   |  57 = 3.5625
    18 = 1.125    |  28 = 1.75     |  38 = 2.375    |  48 = 3        |  58 = 3.625
    19 = 1.1875   |  29 = 1.8125   |  39 = 2.4375   |  49 = 3.0625   |  59 = 3.6875
---------------------------------------------------------------------------------------------------------
*********************************************************************************************************/

/* INPUT FORM AREA */
.woocommerce-form-row--wide > label,
.woocommerce-form-row--wide > span { display: inline-block; width: 60%; }
.woocommerce-address-fields p.form-row,
.woocommerce-address-fields p.form-row-wide { display: inline-block; width: 45%; }
.woocommerce-address-fields p.form-row-wide { width: 100%; }
html body .form-row input[type="text"], html body .form-row input[type="email"], html body .form-row input[type="number"], html body .form-row input[type="tel"],
html body .form-row input[type="password"], html body .form-row textarea,
.woocommerce-checkout .form-row input[type="email"], .woocommerce-checkout .form-row input[type="password"], .woocommerce-checkout .form-row input[type="tel"], .woocommerce-checkout .form-row input[type="text"],
.woocommerce-checkout .form-row textarea { background: none; border-bottom: 2px solid #A49375; }
.entry-content .form-row > .woocommerce-button,
.entry-content .form-row > .woocommerce-Button { padding: 0px; background: none; color: #000; text-transform: uppercase; border-bottom: 1px solid #000; border-radius: 0px; }
.entry-content .form-row > .woocommerce-button:hover,
.entry-content .form-row > .woocommerce-Button:hover { padding-left: 20px; padding-right: 20px; background: none; color: #000; }

/* CHECKOUT BUTTON */
body .woocommerce a.checkout-button.button.alt,
body #payment .place-order .button, 
body .wc-proceed-to-checkout .button.checkout-button { background: #C4B293; color: #fff; text-transform: uppercase; }

/* SPACE RELATED AREA */
/* GENERAL AREA */
/* HEADER TITLE AREA */
.woocommerce-page .archive-header .entry-title { padding: 1.25em 0px 2em 0px; }
/* ARCHIVE PAGE AREA */
body .shoptimizer-category-banner.lazy-background { top: 0px; padding: 8.6em 0px; }
.shoptimizer-category-banner.lazy-background h1 { margin-bottom: 0px; }
body.archive.woocommerce .archive-header { display: none; }
body.archive.woocommerce .shoptimizer-archive { padding: 3.4em 0px; }
/* ARCHIVE PRODUCT COLUMN AREA */
body.archive ul.products { padding: 1.5em 0px; }
/* SINGLE PRODUCT PAGE */
.woocommerce-product-gallery { padding-top: 8.6em; }
.single-product #page div.product .summary { padding: 8.6em 5% 1.86em 5%; }
/* LOGIN PAGE */
.woocommerce-account .site-content .site-main .entry-content { padding-top: 8em; }
form.woocommerce-form-login.login .form-row > .woocommerce-button { margin-top: 1em; }

/* FONT-SIZE AREA */
/* ARCHIVE PAGE AREA */
.shoptimizer-category-banner.lazy-background h1 { font-size: 1.5em; }
.shoptimizer-category-banner.lazy-background p { font-size: 3em; line-height: 1em; }
body ul.products li.product .more-option-context { font-size: 1em; }

/* BODY BACKGROUND AREA */
.site-content { background: rgba(196, 178, 147, 0.1); }

/* ENTRY HEADER AREA */
.woocommerce-page .archive-header,
.woocommerce-page .entry-header { background: #fff; }

/* CONTENT AREA */
.site-content .shoptimizer-archive { background: transparent url("../images/slanted-white@2x.png") center bottom no-repeat; background-size: 100%; }
.woocommerce-account .site-content .shoptimizer-archive { background-position: center 340px; }
.woocommerce-cart .site-content .shoptimizer-archive { background-position: center 350px; }
.woocommerce-account.woocommerce-edit-address .site-content .shoptimizer-archive { background-position: center bottom; }

/* GENERAL AREA */
/* HEADER TITLE AREA */
.page-template-default .entry-header { margin-bottom: 0px; }
.woocommerce-page .archive-header .entry-title { margin-bottom: 0px; display: flex; justify-content: center; text-align: center; text-transform: uppercase; }

/* COLORS AREA */
body .product p.price del,
body ul.products li.product .price del, 
body ul.products li.product .price > .woocommerce-Price-amount.amount { color: #A49375; }
.price > ins, .commercekit-wishlist-table .price>  ins, 
body .product p.price del + ins,
body ul.products li.product .price del + ins { color: #A23521 !important; }

/* ARCHIVE PAGE AREA */
/* CATEGORY BANNER AREA */
body .shoptimizer-category-banner.lazy-background:before { background: rgba(0,0,0,0.15); }
body .shoptimizer-category-banner .col-full,
body .shoptimizer-category-banner .col-full .taxonomy-description { text-align: center; opacity: 0; }
body .shoptimizer-category-banner .col-full { display: flex; flex-direction: column; align-items: center; }
.shoptimizer-category-banner.lazy-background h1,
.shoptimizer-category-banner.lazy-background p { text-transform: uppercase; }
/* SORTING AREA */
.shoptimizer-sorting .woocommerce-ordering { float: left; width: 45%; }
.shoptimizer-sorting .woocommerce-result-count { float: right; }
/* ARCHIVE PRODUCT COLUMN AREA */
body.archive ul.products { }
body ul.products li.product { margin-bottom: calc( 2rem ); cursor: pointer; }
body ul.products li.product .kt-li-product-wrapper { display: flex; flex-direction: column; height: 100%; background: #fff; }
body ul.products li.product:hover::before { visibility: none; opacity: 0; }
body li.menu-item-product p.product__categories, 
body ul.products li.product p.product__categories { display: none; }
body ul.products li.product > a { text-align: center; }
body ul.products li.product .product-label.sale-item { position: static; display: inline-block; width: auto; height: auto; min-width: 1px; min-height: 1px; max-width: 100%; max-height: 100%; color: #A23521; background: none; }
body .content-area ul.products li.product .woocommerce-loop-product__title, 
body .content-area ul.products li.product h2, body ul.products li.product .woocommerce-loop-product__title, 
body ul.products li.product h2 { text-transform: uppercase; text-align: center; }
body ul.products li.product .price { display: flex; flex-direction: row; justify-content: center; }
body ul.products li.product.sale .price { justify-content: space-between; }
body ul.products li.product .more-option-context { position: relative; text-align: center; text-transform: uppercase; font-weight: 400; color: #A23521; }

/* ADDED AREA */
/** YITH TABLE SIZE CHART **/
body .yith-wcpsc-product-table { margin: 0px !important; }
body .yith-wcpsc-product-table th { border-top-color: rgb(164,147,117) !important; border-bottom-color: rgb(164,147,117) !important; background: transparent !important; }
body .yith-wcpsc-product-table tbody tr td { border-bottom-color: transparent !important; background: none !important; }
body table.yith-wcpsc-product-table tbody tr:nth-child(2n) td { background: rgb(164,147,117, 0.25) !important; }

/* HEADER AREA */
.product-search-field { background: none !important; border: 0px !important; box-shadow: none !important; }
.site-header-cart a.cart-contents:hover .count { color: #fff !important; }
/* WIDGET AREA */
#secondary .widget { border-bottom: 0px; }
.widget-area .widget .widget-title,
.widget.woocommerce .widget-title { padding: 10px 0px !important; border-top: 1px solid #A49375 !important; border-bottom: 1px solid #A49375 !important; text-transform: uppercase; }
#secondary .widget ul.product-categories > li { margin-bottom: 2rem; }
#secondary .widget ul.product-categories > li:last-child { margin-bottom: 0px; }
#secondary .widget .current-cat-parent > a,
#secondary .widget .current-cat > a { color: #A49375 !important; }
/* WIDGET ATTRIBUTE */
#secondary .widget a { color: #111; text-transform: uppercase; }
/* WIDGET ATTRIBUTE */
.product-attribute.product-search-filter-items.product-search-filter-attribute .term-name { color: #111 !important; }
.product-attribute.product-search-filter-items.product-search-filter-attribute .current-attribute .term-name,
.product-search-filter-price-slider { color: #A49375 !important; }
/* WIDGET PRICE */
#secondary.widget-area .widget .tagcloud a:hover, .widget-area .widget.widget_product_tag_cloud a:hover, 
.widget_price_filter .ui-slider .ui-slider-handle, .widget_price_filter .ui-slider .ui-slider-range,
.product-search-filter-price .ui-widget-header { background-color: #A49375 !important; }
.product-search-filter-price .ui-state-default, 
.product-search-filter-price .ui-widget-content .ui-state-default { background-color: #fff !important; border: 1px solid #A49375 !important; outline: 0px; }
.product-search-product_cat-filter-item.current-cat > a:after, 
.product-search-attribute-filter-item.current-attribute > a:after { display: none !important; }

/** CURRENCY SWITCHER **/
body .woocommerce-multi-currency .wmc-list-currencies .wmc-currency.wmc-active,
body .woocommerce-multi-currency .wmc-list-currencies .wmc-currency:hover { background: rgba( 164, 147, 117, 0.73 ) !important; }

/* ARCHIVE LISTING AREA */
body ul.products li.product .price { flex-direction: row-reverse; }
.product-card__slide .site-main ul.products li.product .price { flex-direction: row; }
ul.products li.product .price ins { color: #A23521; }

/** MESSAGES RELATED */
.single-product .woocommerce-error { border-bottom: 0px; }
body.single-product .woocommerce-message { padding-bottom: 0px; }

/* SINGLE PRODUCT AREA */
.kt-product-left-wrapper { padding-bottom: 1.5rem; display: flex; flex-direction: column; width: 48%; }
.kt-product-left-wrapper .v-gallery #page .product .woocommerce-product-gallery { margin-bottom: 1.5rem; }
#page .product .kt-product-left-wrapper .woocommerce-product-gallery, 
.single-product div.product .kt-product-left-wrapper .images { width: 100%; }
.kt-product-single-meta { display: flex; flex-direction: column; flex-wrap: wrap; align-items: center; }
.kt-product-single-meta .product-sku-wrapper { margin-bottom: 1em; }
.kt-product-single-meta .kt-product-sharing-label { margin-bottom: 0.5em; }
.a2a_menu.a2a_mini .a2a_mini_services > a span,
.kt-product-single-meta .addtoany_list a span { background: none !important; }
.a2a_menu.a2a_mini .a2a_mini_services > a svg path,
.kt-product-single-meta .addtoany_list a svg path { fill: #111 !important; }
@media screen and (max-width: 767px){
    .kt-product-single-meta .addtoany_list a.addtoany_share svg path:first-child { fill: none !important; }    
}

/** SINGLE PRODUCT PAGE **/
.product-details-wrapper { display: flex; flex-direction: row; justify-content: space-between; }
.woocommerce-product-gallery { }
.single-product #page div.product .summary { margin-right: 0px; margin-bottom: 0px; width: 45%; background: rgba(196, 178, 147, 0.1); }

/** LEFT AND RIGHT ARROW **/
.shoptimizer-product-prevnext { top: 8.6em; right: 8%; }
.shoptimizer-product-prevnext svg { stroke: rgba( 164, 147, 117, 0.5 ); }
.shoptimizer-product-prevnext a:hover svg { stroke: #A49375; }
.shoptimizer-product-prevnext .tooltip .title { text-transform: uppercase; font-weight: 700; }
.shoptimizer-product-prevnext .tooltip .price { display: flex; flex-direction: column; }
.shoptimizer-product-prevnext .tooltip .price,
.shoptimizer-product-prevnext .tooltip .price del { margin-right: 0px; color: #A49375; }
.shoptimizer-product-prevnext .tooltip .price ins { color: #A23521; font-weight: 500; }
.shoptimizer-product-prevnext .tooltip .price,
.shoptimizer-product-prevnext .tooltip .price ins { font-weight: 500; }

.single-product-btn-wrapper > div { float: left; }
.kt-poise-wishlist-cart-wrapper { clear: left; margin-top: 1.86em; }
.cart .kt-poise-wishlist-cart-wrapper .single_add_to_cart_button { margin-left: 1.5rem; display: flex; justify-content: center; }

/** SINGLE PRODUCT **/
/** BREADCRUMB AREA **/
body .summary.entry-summary > .woocommerce-breadcrumb { padding: 0px; margin-top: -5px; margin-bottom: 1em; font-size: 1.15em; color: #A49375; text-transform: uppercase; }
body .summary.entry-summary > .woocommerce-breadcrumb > a,
body .summary.entry-summary > .woocommerce-breadcrumb > span { color: #111; opacity: 1; }
body .summary.entry-summary > .woocommerce-breadcrumb > a:hover { color: #A49375; text-decoration: underline; }

/** PRICING AREA **/
body .summary.entry-summary > .price { display: flex; flex-direction: row-reverse; align-items: center; justify-content: space-between; }
body .summary.entry-summary > .price > ins:first-child { align-self: flex-start; }
body .summary.entry-summary > .price del { margin-right: 0px; margin-left: 8px; }
body .summary.entry-summary > .price > span.amount { color: #A49375; }
body .summary.entry-summary .pre_order_single { font-size: 1em; color: #111 !important; }

/** SINGLE PRODUCT VARIATION SWATCHES **/
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item .variable-item-span-color,
.woo-variation-swatches.wvs-style-squared .variable-items-wrapper .variable-item { border-radius: 50px; }
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item .variable-item-span-color {
    -webkit-box-shadow: inset 0px 0px 8px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0px 0px 8px 1px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0px 0px 8px 1px rgba(0, 0, 0, 0.25); 
}

/** SINGLE PRODUCT WISHLIST **/
body .summary .yith-wcwl-add-to-wishlist { margin: 0px; }
body .summary .yith-wcwl-add-button > a i { margin-right: 0px; }
body .product .summary .yith-wcwl-add-to-wishlist a span { display: none; }
body .product .summary .yith-wcwl-add-to-wishlist a,
body .product .summary .yith-wcwl-add-to-wishlist a::before { color: #A49375 !important; }
body .product .summary .yith-wcwl-add-to-wishlist a::before { background-color: #A49375 !important; }
body .product .summary .yith-wcwl-add-to-wishlist a { display: flex; padding: 0px; width: 50px; height: 50px; line-height: 50px; text-align: center; border-radius: 50px; border: 1px solid #A49375; align-items: center; justify-content: center; }
body .product .summary .yith-wcwl-add-to-wishlist a::before { font-size: 1.5em; margin: 0px; }
body .product .yith-wcwl-add-to-wishlist a::before { display: none !important; }
body .product .yith-wcwl-add-to-wishlist a i::before { font-size: 1.86em; }
body .product .yith-wcwl-add-to-wishlist a:hover { opacity: 0.73; }
body .product .yith-wcwl-add-to-wishlist a:hover i::before { content: "\f004"; }

/** SINGLE PRODUCT ADD TO CART AREA */
.cart .kt-poise-wishlist-cart-wrapper .single_add_to_cart_button { width: auto; height: 50px; line-height: 50px; color: #fff; border-radius: 50px; background: #A49375 !important; }
.cart .kt-poise-wishlist-cart-wrapper .single_add_to_cart_button:hover { background:  rgba( 164, 147, 117, 0.73 ) !important; }
.cart .kt-poise-wishlist-cart-wrapper .single_add_to_cart_button::before { margin-right: 0.5em; font-size: 1.5em; font-family: "FontAwesome", arial, verdana; content: "\f07a"; }

/** SINGLE PRODUCT PRODUCT SIZE CHART AREA **/
.kt-size-chart-wrapper { margin-top: 1.86rem; display: inline-block; width: 100%; }
.kt-size-chart-wrapper > .yith-wcpsc-product-table-wrapper { padding: 0px; }

/** RELATED PRODUCT AREA **/
.related-wrapper { background: rgba(196, 178, 147, 0.1) url("../images/slanted-gold@2x.png") center bottom no-repeat; background-size: 100%; }


/* FORMS RELATED */
.woocommerce-checkout .form-row input[type=email], .woocommerce-checkout .form-row input[type=password], 
.woocommerce-checkout .form-row input[type=tel], .woocommerce-checkout .form-row input[type=text], 
.woocommerce-checkout .form-row textarea, 
body.woocommerce-checkout .form-row select {
    border-radius:  0px !important;
    box-shadow:  none !important;
    background:  none !important;
}

/** CHECKOUT PAGE - SUCCESS AREA **/
table.woocommerce-table--order-details thead th { border: 0px; }
table.woocommerce-table--order-details tbody td, table.woocommerce-table--order-details tbody th, 
table.woocommerce-table--order-details tbody tr:nth-child(2n) td { background: transparent; }
/* END ADDED AREA */

/** NEW ADDED **/
body .site-content .content-area span.onsale { color: #A23521; }
body ul.products li.product .woocommerce-image__wrapper { margin-bottom: 0px; overflow: initial; }
body.product-card__slide ul.products li.product .woocommerce-card__header { padding-top: 0px; padding-left: 10px; padding-right: 10px; min-height: 1px; }
body ul.products li.product .woocommerce-LoopProduct-link { position: relative; }
body ul.products li.product .woocommerce-card__header > .woocommerce-LoopProduct-link { padding-top: 1.5rem; }
body ul.products li.product .woocommerce-LoopProduct-link > .product-label.sale-item,
body ul.products li.product .woocommerce-LoopProduct-link > span.onsale { top: 0.5rem; position: absolute; width: 100%; text-align: center; }
body ul.products li.product .woocommerce-LoopProduct-link > span.onsale { margin: 0px; background: none; color: #A23521; }
body.product-card__slide ul.products li.product:not(.product-category) .woocommerce-card__header,
body.product-card__slide ul.products li.product:not(.product-category) .more-option-context {
    background: #fff; transition: transform .2s ease-in;
}
.product-card__slide .site-main ul.products li.product .price { padding-bottom: 0.5rem; margin-bottom: 0px; }
body.product-card__slide ul.products li.product:not(.product-category) .more-option-context { padding-bottom: 1.41575em; margin-bottom: 0px; }
body.product-card__slide ul.products li.product:hover .woocommerce-image__wrapper,
body.product-card__slide ul.products li.product:hover .woocommerce-image__wrapper img { transform: none; }
body.product-card__slide ul.products li.product:not(.product-category):hover .woocommerce-card__header,
body.product-card__slide ul.products li.product:not(.product-category):hover .more-option-context {
    transition: transform .2s ease-out;
    transform: none; /* translateY(-20px); */
}
/* RELATED PRODUCT AREA */
.related-wrapper { padding-bottom: 1.5rem; }

/** PAGE TEMPLATE ARCHIVE -- ON SALE **/
@media screen and (min-width: 992px){
        .page-template-template-woocommerce-archives .secondary-wrapper { margin-top: 3.5em; }
}
@media screen and (max-width: 991px){
        .page-template-template-woocommerce-archives main.site-main { padding-top: 2.5em; padding-bottom: 1.5em; }
        .page-template-template-woocommerce-archives main.site-main .entry-content > .elementor,
        .page-template-template-woocommerce-archives main.site-main .elementor-inner,
        .page-template-template-woocommerce-archives main.site-main .elementor-section-wrap { display: flex; width: 100%; }
        .page-template-template-woocommerce-archives main.site-main .elementor-section-wrap > .elementor-section { padding-top: 5px; padding-bottom: 5px; }
}


/* OUT OF STOCK LABEL */
.product-out-of-stock { left: -5px; top: auto; bottom: 20px; width: auto; }
.product-out-of-stock em { background: #000; /* #A23521; */ color: #fff; text-transform: uppercase; border-radius: 0px; }

/* SINGLE PRODUCT PAGE NEW */
/* GALLERY AREA */
body div.product .images, 
body div.product .woocommerce-product-gallery { height: auto; }
body.single-product .product-details-wrapper h1 { text-transform: uppercase; }

/* CONTENT AREA */
.single-product div.yith-par-message, .single-product .yith-par-message-variation { padding: 10px 0px; }

/* NOTICE AREA */
body.single-product .woocommerce-message .message-inner,
body .woocommerce-info, body .woocommerce-noreviews, body p.no-comments { background: #000; }

/* LOGIN PAGE */
.woocommerce-account .site-content .site-main .entry-content { padding-top: 8em; }
.woocommerce-account .site-content .entry-content .woocommerce > h2 { display: none; }
.woocommerce-account .site-content .entry-content .woocommerce { display: flex; justify-content: center; }
.col2-set#customer_login .col-1, .col2-set.addresses .col-1,
.col2-set#customer_login .col-2, .col2-set.addresses .col-2 { flex: 0 50%; max-width: 50%; }
form.woocommerce-form-login.login .woocommerce-form-row > label,
form.woocommerce-form-login.login .woocommerce-form-row > span,
form.woocommerce-form-login.login .woocommerce-form-row input { display: flex; width: 100%; }
form.woocommerce-form-login.login .form-row > label { display: inline-block; width: 100%; }
form.woocommerce-form-login.login .form-row { display: flex; justify-content: center; }
form.woocommerce-form-login.login .form-row > .woocommerce-button { display: inline-block; }
form.woocommerce-form-login.login .lost_password { text-align: center; }

/* LOST PASSWORD PAGE */
form.woocommerce-ResetPassword.lost_reset_password { display: inline-block; max-width: 50%; }
form.woocommerce-ResetPassword.lost_reset_password .form-row-first,
form.woocommerce-ResetPassword.lost_reset_password .woocommerce-form-row > label,
form.woocommerce-ResetPassword.lost_reset_password .woocommerce-form-row > span,
form.woocommerce-ResetPassword.lost_reset_password .woocommerce-form-row input { display: flex; width: 100%; }
form.woocommerce-ResetPassword.lost_reset_password .woocommerce-form-row.form-row { display: flex; justify-content: center; }

/* CART PAGE */
.cart_totals .shop_table,
.cart_totals .shop_table tr.cart-subtotal td, .cart_totals .shop_table tr.cart-subtotal th,
.cart_totals .shop_table tr.shipping td,
.cart_totals .shop_table tr.order-total td, .cart_totals .shop_table tr.order-total th { border-color: #C4B293; }
.cart_totals .shop_table tr.cart-subtotal td, .cart_totals .shop_table tr.cart-subtotal th,
.cart_totals .shop_table tr.order-total td, .cart_totals .shop_table tr.order-total th { background-color: #C4B293; color: #fff; }
.cart_totals .shop_table tr.cart-subtotal th,
.cart_totals .shop_table tr.order-total th { text-transform: uppercase; }

/* CHECKOUT PAGE */
.woocommerce-billing-fields__field-wrapper,
.woocommerce-shipping-fields__field-wrapper { display: flex; flex-direction: column; }
.woocommerce-billing-fields__field-wrapper > p[data-priority="40"],
.woocommerce-shipping-fields__field-wrapper > p[data-priority="40"] { order: 0; }
.woocommerce-billing-fields__field-wrapper > p[data-priority="50"],
.woocommerce-shipping-fields__field-wrapper > p[data-priority="50"] { order: 1; }
.woocommerce-billing-fields__field-wrapper > p[data-priority="60"],
.woocommerce-shipping-fields__field-wrapper > p[data-priority="60"] { order: 2; }
.woocommerce-billing-fields__field-wrapper > p[data-priority="70"],
.woocommerce-shipping-fields__field-wrapper > p[data-priority="70"] { order: 3; }
.woocommerce-billing-fields__field-wrapper > p[data-priority="80"],
.woocommerce-shipping-fields__field-wrapper > p[data-priority="80"] { order: 4; }
.woocommerce-billing-fields__field-wrapper > p[data-priority="90"],
.woocommerce-shipping-fields__field-wrapper > p[data-priority="90"] { order: 5; }
.woocommerce-billing-fields__field-wrapper > p[data-priority="100"],
.woocommerce-shipping-fields__field-wrapper > p[data-priority="100"] { order: 6; }
.woocommerce-billing-fields__field-wrapper > p[data-priority="110"],
.woocommerce-shipping-fields__field-wrapper > p[data-priority="110"] { order: 7; }
.woocommerce-billing-fields__field-wrapper > p[data-priority="120"],
.woocommerce-shipping-fields__field-wrapper > p[data-priority="120"] { order: 8; }
.woocommerce-billing-fields__field-wrapper > p[data-priority="130"],
.woocommerce-shipping-fields__field-wrapper > p[data-priority="130"] { order: 9; }
.woocommerce-billing-fields__field-wrapper > p[data-priority="140"],
.woocommerce-shipping-fields__field-wrapper > p[data-priority="140"] { order: 10; }
.woocommerce-billing-fields__field-wrapper > p[data-priority="150"],
.woocommerce-shipping-fields__field-wrapper > p[data-priority="150"] { order: 11; }
.woocommerce-billing-fields__field-wrapper > p[data-priority="160"],
.woocommerce-shipping-fields__field-wrapper > p[data-priority="160"] { order: 12; }
/*  CHECKOUT PAGE - REMAINING */
.woocommerce-account-fields .create-account .woocommerce-form__label.woocommerce-form__label-for-checkbox > input { width: auto !im; }
.woocommerce-account-fields p.create-account span { font-size: 1.25em; margin-left: 0.5em; }
.woocommerce-checkout-review-order-table tr.cart-subtotal td, .woocommerce-checkout-review-order-table tr.cart-subtotal th,
#order_review .shop_table tr.shipping th, #order_review .shop_table tr.shipping td, .woocommerce-checkout-review-order-table tfoot th, .woocommerce-checkout-review-order-table tr.order-total td:first-child,
.woocommerce-checkout-review-order-table tr.order-total td, .woocommerce-checkout-review-order-table tr.order-total th,
body .woocommerce-checkout-payment ul { border-color: #C4B293; }
.woocommerce-checkout-review-order-table tr.cart-subtotal td, .woocommerce-checkout-review-order-table tr.cart-subtotal th,
.woocommerce-checkout-review-order-table tr.order-total td, .woocommerce-checkout-review-order-table tr.order-total th { background-color: #C4B293; color: #fff; }
.woocommerce-checkout-review-order-table tr.cart-subtotal th,
.woocommerce-checkout-review-order-table tr.order-total th { text-transform: uppercase; }

/** MULTI CURRENCY ISSUES **/
body #payment .payment_methods>.wc_payment_method>label:before, body #payment .payment_methods>.woocommerce-PaymentMethod>label:before, 
ul#shipping_method li label:before { float: left; margin-top: 3px; }
.woocommerce-shipping-methods .wmc-custom-checkout-right { margin-left: 5px; }
.woocommerce-shipping-methods .wmc-custom-checkout-right span { float: none !important; }
.order-total .wmc-custom-checkout-left { float: right; }

/* CHECKOUT FORM AREA */
#customer_details > .col-1,
#customer_details > .col-2 { width: 100%; max-width: 100%; }
#customer_details > .col-1 .form-row,
#customer_details > .col-1 .form-row label, #customer_details > .col-1 .form-row input, #customer_details > .col-1 .form-row select,
#customer_details > .col-2 .form-row,
#customer_details > .col-2 .form-row label, #customer_details > .col-2 .form-row input, #customer_details > .col-2 .form-row select,
#customer_details .woocommerce-input-wrapper { margin-left: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px; width: 100%; }

@media screen and (min-width: 1500px) {
    
        body { font-size: 14px; }
}
@media screen and (max-width: 1200px) and (min-width: 1101px) {
    
}
@media screen and (max-width: 1100px) and (min-width: 993px) {

}

/* IPAD PRO */
/* Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
        
}

/* Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
        
}

/* Landscape phone to portrait tablet */
@media screen and (min-width: 993px ) {
        
}

/* Landscape phone to portrait tablet */
@media screen and (max-width: 992px ) {
        
        
}

/* Landscape phone to portrait tablet */
@media screen and (max-width: 768px ) {
    
}
@media screen and (max-width: 767px ) {

    .product-details-wrapper { flex-direction: column; }
    .kt-product-left-wrapper,
    .single-product #page div.product .summary { width: 100%; }
    .related-wrapper { margin-top: 1rem; }

    .kt-product-left-wrapper .woocommerce-product-gallery,
    .single-product #page div.product .summary { padding-top: 2.86rem; }
        
}
@media screen and (max-width: 736px){

}
@media screen and (max-width: 695px ) {

        
}	

@media screen and (max-width: 667px){	
       
}
@media screen and (max-width: 640px){
        
}
@media screen and (max-width: 580px) {
    
}

/* Landscape phones and down */
@media screen and (max-width: 568px) {
        
}
@media screen and (max-width: 480px) {
    
}

@media screen and (max-width: 420px) {
        
}
@media screen and (max-width: 414px){
        
}
@media screen and (max-width: 375px){
        
}
@media screen and (max-width: 360px){
        
}